@font-face {
    font-family: 'AvenirLTStd_Light';
    src: url('http://www.saintsswimming.com.au/site/skins/swimming/fonts/avenirltstd-light-webfont.eot');
    src: url('http://www.saintsswimming.com.au/site/skins/swimming/fonts/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-light-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-light-webfont.ttf') format('truetype'),
         url('../fonts/avenirltstd-light-webfont.svg#AvenirLTStd_Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirLTStd_Black';
    src: url('../fonts/avenirltstd-black-webfont.eot');
    src: url('http://www.saintsswimming.com.au/site/skins/swimming/fonts/avenirltstd-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-black-webfont.woff') format('woff'),
         url('http://www.saintsswimming.com.au/site/skins/swimming/fonts/avenirltstd-black-webfont.ttf') format('truetype'),
         url('../fonts/avenirltstd-black-webfont.svg#AvenirLTStd_Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background:#98f0fa;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
body img.bg-body {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
.clear {
	clear:both;
	display:block;
}
#container {
	position:relative;
}
.wrapper {
	background:#fff;
	margin:0 auto;
	width:940px;
}

/* HEADER */
#header {
	overflow:hidden;
}
.soc-med {
	padding-top:45px;
}
.addthis_32x32_style .addthis_counter.addthis_bubble_style {
	width:70px !important;
}

/* SLIDER */
#slider {
	clear:both;
	margin:0 auto;
}
#slider .orbit-wrapper {
	
}
#slider .orbit-wrapper #featured {
	margin:0;
}
#slider .orbit-wrapper #featured img {
	height:100%;
	width:100%;
}
#slider .orbit-wrapper .timer span.mask {
	display:none;
}
#slider .orbit-wrapper .slider-nav {}
#slider .orbit-wrapper .orbit-caption {
	max-height:100px;
	min-height:80px;
	padding:15px 0;
}
#slider .orbit-caption .caption-title {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	line-height:normal;
	text-transform:uppercase;
	margin-top: 10px;
}
#slider .orbit-caption .caption-excerpt {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:normal;
	max-height:70px;
	overflow:hidden;
	padding-left:0;
	text-align:left;
}

/* NAV */
#nav {
	/* background:url(../images/nav-bg.jpg) no-repeat left top transparent; */
	background:none;
	background-color:transparent;
	clear:both;
	position:relative;
	z-index:5;
}
#nav .twelve.columns {
	padding:0;
}
#menu, #menu li .flyout {
	background:url(../images/menu-bg.png) repeat;
	height:60px;
	margin-bottom:0;
	margin-top:35px;
	padding:7px 5px 0;
}
#menu li {
	border:0 none;
	box-shadow:none;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	line-height:53px;
	margin:0 1px;
	position:relative;
}
#menu li a {
	background:none;
	border:0 none;
	box-shadow:none;
	color:#fff;
	font-family: 'AvenirLTStd_Light';
	font-size:17px;
	padding:0 25px;
	text-shadow: 0px 1px 0px #0b5268;
	filter: dropshadow(color=#0b5268, offx=0, offy=1);
}
#menu li:hover a, 
#menu li.active a, 
#menu li:active a {
	color:#4f5d61;
	color:#FFF;
	/*text-shadow: 0px 1px 0px #cccccc;
	filter: dropshadow(color=#cccccc, offx=0, offy=1);*/
}
#menu li.active a {
	/*font-family:'AvenirLTStd_Black';*/
}
#menu li:hover, 
#menu li.active, 
#menu li:active {
	/*background:url(../images/menu-hover-active.png) repeat;*/
	border:0 none;
	box-shadow:none;
	background-color: #610412;
}

/*SUBNAV*/
#menu li:hover .flyout.level1 {
	display:block;
}
#menu li .flyout {
	border:0 none;
	box-shadow:none;
	height:auto;
	margin:0;
	padding:0;
	top:53px;
	width:230px;
}
#menu li .flyout li {
	border-bottom:1px solid #fff;
}
#menu li .flyout li a {
	color:#fff;
	padding:15px 20px;
	text-shadow:none;
}
#menu li .flyout li:hover a, 
#menu li .flyout li.active a, 
#menu li .flyout li:active a {
	border-radius:0;
	font-weight: normal;
	font-family: AvenirLTStd_Light;
	border:0 none;
}
#menu li .flyout li:hover, 
#menu li .flyout li.active, 
#menu li .flyout li:active {
	background:#610412;
}

/*SUBNAV LEVEL 1*/
#menu li .level1 {}
#menu li .level1 li {}

/*SUBNAV LEVEL 2*/
#menu li .level1 li:hover .flyout.level2 {
	display:block;
}
#menu li .level2 {
	border-left:1px solid #333;
	display:none;
	left:100%;
	position:absolute;
	top:0;
}
#menu li .level2 li {}

/* CONTENT */
#content {
	clear:both;
	padding:40px 15px;
	position:relative;
	z-index:1;
}
#content h1 {
	color:#000;
	font-size:32px;
	font-family: 'Oxygen', sans-serif;
	font-weight: 400; 
}
#content h2 {
	color:#000;
	font-size:24px;
	font-family: 'Oxygen', sans-serif;
	font-weight: 400; 
}
#content h3 {
	color:#000;
	font-size:20px;
	font-family: 'Oxygen', sans-serif;
	font-weight: 400; 
}
#content h4 {
	color:#000;
	font-size:18px;
	font-family: 'Oxygen', sans-serif;
	font-weight: 400; 
}
#content p {
	color:#61696b;
	font-size:13px;
}
/* LEFT SIDE */
#left-side {
	
}
.video-section {
	margin:20px 0;
}
/* RIGHT SIDE */
#right-side {
	
}
/* PHOTO GALLERY */
#photo-gallery {
	margin-bottom:30px;
}
#photo-gallery .featured-photo {
	margin-bottom:8px;
}
#photo-gallery .featured-photo a img {
	display:block;
}
#photo-gallery .gallery {
	margin:0;
	overflow:hidden;
}
#photo-gallery .gallery li {
	float:left;
	list-style:none;
	margin-left:8px;
	height:64px;
	width:81px;
}
#photo-gallery .gallery li:first-child {
	margin:0;
}
#photo-gallery .gallery li a {
	
}

/* MESSAGE BOARD */
#message-board {
	background:url(../images/message-board-bg.jpg) repeat-x #508e9f;
	clear:both;
	display:block;
	margin-bottom:30px;
	overflow:hidden;
	padding:15px 12px;
}
#message-board h2 {
	background:url(../images/icon-message-board.png) no-repeat left top;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
	padding-left:30px;
}
#message-board .list-wrap {
	background:#fff;
	overflow:hidden;
	padding:15px;
}
#message-board .message-list {
	margin-bottom:10px;
}
#message-board .message-list p {
	color:#61696b;
	font-size:13px;
	line-height:17px;
	margin:0;
}
#message-board .message-list p span {
	color:#000;
	font-weight:bold;
	margin-right:3px;
}
#message-board .all-messages {
	padding-top:12px;
	text-align:right;
}
#message-board .all-messages a {
	color:#e7edf0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:normal;
}


/* TABS */
#tabs-wrap {
	clear:both;
	margin-bottom:30px;
	position:relative;
}
#tabs-wrap .tabs {
	border:0 none;
	margin:0;
}
#tabs-wrap .tabs .default {
	background:url(../images/tabs-bg.jpg) repeat-x;
	border:0 none;
	margin-right:5px;
}
#tabs-wrap .tabs .default a {
	border-bottom:0 none;
	border-left:1px solid #b4d3d9;
	border-right:1px solid #b4d3d9;
	border-top:1px solid #b4d3d9;
	color:#fff;
	height:38px;
	padding:0 20px;
}
#tabs-wrap .tabs .active {
	background:#dbe9ec;
	margin-top:0;
}
#tabs-wrap .tabs .active a {
	background:#dbe9ec;
	color:#506970;
	height:41px;
}

#tabs-wrap .tabs-content {
	background:#dbe9ec;
	border:1px solid #b4d3d9;
	padding:20px 20px 30px;
}
#tabs-wrap .tabs-content li {
	list-style:none;
}
#tabs-wrap .tabs-content li.active {}

.tabs-content .tab-list {
	border-bottom:1px solid #bdced1;
	font-size:13px;
	margin-bottom:15px;
	padding-bottom:15px;
}
.tabs-content .tab-list a.read-more{
	font-style:italic;
}
#tabs-wrap .view-all {
	bottom:15px;
	position:absolute;
	right:20px;
	z-index:999;
}
#tabs-wrap .view-all a {
	color:#fff;
	font-size:12px;
}

/* FOOTER */
#footer {
	background:#333333;
	clear:both;
	padding-top:20px;
}
#footer p {
	color:#666;
	font-size:11px;
}
#footer h4 {
	border-bottom:1px solid #414141;
	color:#999999;
	font-family: 'AvenirLTStd_Light';
	font-size:18px;
	margin-bottom:16px;
}
#footer h4 span, #testimonials h4 span {
	border-bottom:1px solid #242424;
	display:block;
	padding:16px 0;
}
.first-section {
	border-bottom:1px solid #414141;
	margin:0 20px;
	padding-bottom:15px;
	overflow:hidden;
}
.first-section .columns {
	padding:0;
}
#map {
	width:30%;
}
#location {
	margin:0 30px;
	width:20%;
}
#location p {
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#location a {
	color:#999999;
}
#location a:hover {
	color:#FFF;
	cursor: pointer;
}
#testimonials, #testimonials_footer {
	background:#666666;
	border:1px solid #6f6f6f;
	overflow:hidden;
	padding:15px 20px;
	min-height: 210px;
}
#testimonials h4, #testimonials_footer h4 {
	border-bottom:1px solid #777777;
	font-size:20px;
}
#testimonials h4 span, #testimonials_footer h4 span {
	background:url(../images/icon-testimonials.png) no-repeat left top;
	border-bottom:1px solid #525252;
	color:#fff;
	padding-left:40px;
	padding-top:0;
}
#testimonials blockquote, #testimonials_footer blockquote {
	border:0 none;
	margin:0;
	padding:0;
	width:333px;
}
#testimonials blockquote span, #testimonials_footer blockquote span {
	background:url(../images/icon-blockquote.png) no-repeat left top;
	display:inline-block;
	float:left;
	height:25px;
	width:12%;
}
#testimonials blockquote p, #testimonials_footer blockquote p {
	color:#fff;
	font-size:12px;
	font-style:italic;
	padding-top:11px;
	width:333px;
}
#testimonials blockquote p img, #testimonials_footer blockquote p img {float:right;padding:0 0 5px 10px;width:auto;max-width: none;}
.second-section {
	border-top:1px solid #242424;
	margin:0 20px;
	overflow:hidden;
	padding-top:15px;
}
.second-section .columns {
	padding:0;
}
.copyright p {
	text-align:right;
}


/*-- TABLET --*/
@media only screen and (max-width: 1280px) and (min-width: 768px) {
	
}

/*-- MOBILE --*/
@media only screen and (max-width: 767px) {
	#slider .orbit-wrapper .orbit-caption {
		display:none !important;
	}
}

@media only screen and (max-width: 940px) {
	body img.bg-body {
		left: 50%;
		margin-left: -500px;   /* 50% */
	}
	.wrapper {
		margin:0 15px;
		width:auto;
	}
	#menu li {
		-webkit-border-radius: 5px;
		border-radius: 5px;
		margin:1px;
	}
}


/* -----------------------------
	IE Style
	Always use this class (.lte-ie9) if you want to style the css for Internet Explorer lower than version 9.
	Example: .lte-ie9 #menu {}
----------------------------- */
.ie-7 #content {
	width:910px;
}
.ie-7 #slider, 
.ie-7 #slider .orbit-wrapper,
.ie-7 #slider .orbit-wrapper #featured,
.ie-7 #slider .orbit-wrapper #featured img {
	height:411px !important;
	width:940px !important;
}
.ie-7 .column, .ie-7 .columns {
	padding:0;
}
.ie-7 #content #left-side {
	padding-right:20px;
}
.ie-7 #nav #menu li {
	line-height:60px;
}

.content-type-content img[align="right"] {padding-left:20px; padding-bottom:10px;padding-top:10px}
.content-type-content img[align="left"] {padding-right:20px; padding-bottom:10px;padding-top:10px}
.content-type-content table {border:0;border-collapse:collapse;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.content-type-content ul, .content-type-content ol {margin-left:0;padding-left:50px;font-family:Arial, Helvetica, sans-serif;font-size: 13px;color:#61696b;}
.content-type-content ul li, .content-type-content ol li {font-family:Arial, Helvetica, sans-serif;font-size: 13px;color:#61696b;}


.content-type-content table thead td {border:1px dotted #CCC;border-collapse:collapse;}
.content-type-content table.tabletype1 {border-collapse: collapse !important;}
.content-type-content table.tabletype1 thead tr th, .content-type-content table.tabletype1 tbody tr th, table thead tr th {background-color:#0d4c85 !important; border:1px solid #FFF !important; padding:6px 10px !important; color:#FFF !important;text-align: left !important;}
.content-type-content table.tabletype1 tbody tr td {background-color:#d9e6ef !important; border:1px solid #FFF !important; padding:6px 10px !important;text-align: left !important;} 
.content-type-content table {border:inherit !important;}

table tbody tr:nth-child(even) {
    background: none;
}


#footer ul#footer_links {float: left; margin:0; padding: 0;}
#footer ul#footer_links li {float: left; margin-right:20px;padding: 0;list-style: none;font-size: 11px;}
#footer ul#footer_links li a {color:#999999;}
#footer ul#footer_links li a:hover {color:#FFFF;}
.copyright a {color:#999999;}
.copyright a:hover {color:#FFF;}
#menu.no_promo {margin-top:0;}
.layout table, .module_detail table, .module_detail, #news_detail {border:0}
#news_detail td img {width:auto;max-width: none;}
#news_detail td {padding-left:0;}
#news_detail td:FIRST-CHILD {padding-right:40px;}
#gallery_categories_table_smaller td {padding-right:5px}
#staff_detail img {float: right;padding-left:40px;padding-bottom:15px;width:auto;max-width: none;}
#staff_listing .staff_item {float:left; margin:0 70px 40px 0;}
#staff_listing .staff_item img {padding:0 0;width:auto;max-width: none;}
#staff_listing .staff_item span {width:100%;text-align: center;clear:both;display: block;}
#find-us-on-facebook {position: absolute;top:20px;right:20px;}
#addthis {position: relative;top:30px;left:34px;}